Subject: Re: bug#65094: 30.0.50; '/ u' is missing in menu bar under Package

From: Eli Zaretskii <[email-masked]>
Date: Sun, 06 Aug 2023 10:03:54 +0300

> From: Arash Esbati <[email-masked]>
> Cc: [email-masked]
> Date: Sat, 05 Aug 2023 22:06:14 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Thanks, but can we make the help-echo string a bit more helpful, by
> > not just repeating what the item's name says?  What does it mean "by
> > upgradeability" -- does it mean only packages that can be upgraded
> > will be shown? if so, let's say so.
> >
> > (Yes, I know the other help-echo are also of this kind, but that
> > doesn't mean they are a good example to follow...)
> 
> My choice was driven solely by symmetry to the other entries.  Maybe
> something like this:

Thanks, installed.  But what I had in mind is the kind of changes I
made in the followup commit, please take a look.

Closing the bug.